Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 15:19:32 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mithson                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mithson Bot:  Hi Mithson ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501641695            06:53 PM, 12th Mar                   mayar                   Hi Mithson, Thank you for contacting us. My name is Mayar ,How may I help you?           06:56 PM, 12th Mar                     mithson                    I wannted to enquire abt my return which have nt yet been colected           06:57 PM, 12th Mar                   mayar                   Kindly send me your order number           06:59 PM, 12th Mar                   mayar                   Are you still with us?           07:00 PM, 12th Mar                     mithson                    9640164           07:00 PM, 12th Mar                     mithson                    557           07:01 PM, 12th Mar                     mithson                    9640164557           07:01 PM, 12th Mar                   mayar                   Thanks           07:03 PM, 12th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           07:03 PM, 12th Mar                     mithson                    K           07:03 PM, 12th Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:07 PM, 12th Mar                     mithson                    Ok...           07:08 PM, 12th Mar                     mithson                    Also has my refund been initiated           07:08 PM, 12th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           07:11 PM, 12th Mar                     mithson                    Ok sure           07:11 PM, 12th Mar                   mayar                   Your refund will be proceed in 4-15 days after returning the order           07:16 PM, 12th Mar                   mayar                   Is there anything else i can help you with?            07:16 PM, 12th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:19 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2234854